<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل 2: تقييم العنف والأعباء الناتجة عنه، وإنشاء المجموعة الأولى من أدوات بناء السلام</a><h4>

    <h2>تنقل بين الأسئلة المطروحة أسفل كل مقطع فيديو. وقم بتشغيل الفيديو لسماع الإجابة.</h2>

    <p><iframe src="//player.vimeo.com/video/147731445?portrait=0&amp;byline=0&amp;title=0&amp;badge=0&amp;loop=0&amp;autopause=1&amp;api=1&amp;rel=0&amp;player_id=player_65567_1025037405_344796772&amp;color=cdb068" height="1600" width="900" frameborder="" class="av_vimeo_frame" id="player_65567_1025037405_344796772"></iframe></p>

    <p><iframe src='//player.vimeo.com/video/147731445?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_569658211_727226745&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_569658211_727226745'></iframe></p>

    <p><iframe src='//player.vimeo.com/video/147731443?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_2079772176_1932254992&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_2079772176_1932254992'></iframe></p>

    <o><iframe src='//player.vimeo.com/video/147730925?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_321733130_1713205432&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_321733130_1713205432'></iframe></o>

</div>